/usr/pkg/include/courier_auth_config.h
/usr/pkg/include/courierauth.h
/usr/pkg/include/courierauthdebug.h
/usr/pkg/include/courierauthsasl.h
/usr/pkg/include/courierauthsaslclient.h
/usr/pkg/include/courierauthstaticlist.h
/usr/pkg/lib/courier-authlib/libauthpipe.a
/usr/pkg/lib/courier-authlib/libauthpipe.la (created)
/usr/pkg/lib/courier-authlib/libauthpipe.so
/usr/pkg/lib/courier-authlib/libauthpipe.so.0
/usr/pkg/lib/courier-authlib/libauthpipe.so.0.0.0
/usr/pkg/lib/courier-authlib/libauthpwd.a
/usr/pkg/lib/courier-authlib/libauthpwd.la (created)
/usr/pkg/lib/courier-authlib/libauthpwd.so
/usr/pkg/lib/courier-authlib/libauthpwd.so.0
/usr/pkg/lib/courier-authlib/libauthpwd.so.0.0.0
/usr/pkg/lib/courier-authlib/libauthuserdb.a
/usr/pkg/lib/courier-authlib/libauthuserdb.la (created)
/usr/pkg/lib/courier-authlib/libauthuserdb.so
/usr/pkg/lib/courier-authlib/libauthuserdb.so.0
/usr/pkg/lib/courier-authlib/libauthuserdb.so.0.0.0
/usr/pkg/lib/courier-authlib/libcourierauth.a
/usr/pkg/lib/courier-authlib/libcourierauth.la (created)
/usr/pkg/lib/courier-authlib/libcourierauth.so
/usr/pkg/lib/courier-authlib/libcourierauth.so.0
/usr/pkg/lib/courier-authlib/libcourierauth.so.0.0.0
/usr/pkg/lib/courier-authlib/libcourierauthcommon.a
/usr/pkg/lib/courier-authlib/libcourierauthcommon.la (created)
/usr/pkg/lib/courier-authlib/libcourierauthcommon.so
/usr/pkg/lib/courier-authlib/libcourierauthcommon.so.0
/usr/pkg/lib/courier-authlib/libcourierauthcommon.so.0.0.0
/usr/pkg/lib/courier-authlib/libcourierauthsasl.a
/usr/pkg/lib/courier-authlib/libcourierauthsasl.la (created)
/usr/pkg/lib/courier-authlib/libcourierauthsasl.so
/usr/pkg/lib/courier-authlib/libcourierauthsasl.so.0
/usr/pkg/lib/courier-authlib/libcourierauthsasl.so.0.0.0
/usr/pkg/lib/courier-authlib/libcourierauthsaslclient.a
/usr/pkg/lib/courier-authlib/libcourierauthsaslclient.la (created)
/usr/pkg/lib/courier-authlib/libcourierauthsaslclient.so
/usr/pkg/lib/courier-authlib/libcourierauthsaslclient.so.0
/usr/pkg/lib/courier-authlib/libcourierauthsaslclient.so.0.0.0
